This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 879496

Summary: [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: Alexander Kurtakov <akurtako>
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:b7df486becba4634da110e84b155a4a2fe0b1ad5
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-28 15:10:55 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: Xorg.0.log
none
File: backtrace
none
File: backtrace_binaries_versions
none
File: dmesg
none
File: etc_X11_xorg_conf_d.tar.gz
none
File: usr_share_xorg_conf_d.tar.gz none

Description Alexander Kurtakov 2012-11-23 02:09:48 EST
Description of problem:
Normal startup.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
executable:     /usr/bin/Xorg
kernel:         3.6.6-1.fc17.x86_64

Truncated backtrace:
0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
1: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fa2afe12000+0x2e77) [0x7fa2afe14e77]
2: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fa2afe12000+0x4563) [0x7fa2afe16563]
3: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fa2afe12000+0x6fa4) [0x7fa2afe18fa4]
4: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
5: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
6: /lib64/libpthread.so.0 (0x31afc00000+0xefe0) [0x31afc0efe0]
7: /lib64/libc.so.6 (ioctl+0x7) [0x31af0ea307]
8: /lib64/libdrm.so.2 (drmIoctl+0x28) [0x31c7003658]
9: /lib64/libdrm_intel.so.1 (0x7fa2b1d4e000+0x9161) [0x7fa2b1d57161]
10: /lib64/libdrm_intel.so.1 (0x7fa2b1d4e000+0x92e8) [0x7fa2b1d572e8]
11: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7fa2b1f97000+0xf970) [0x7fa2b1fa6970]
12: /usr/bin/Xorg (_CallCallbacks+0x34) [0x438bb4]
13: /usr/bin/Xorg (FlushAllOutput+0x2b) [0x468a3b]
14: /usr/bin/Xorg (0x400000+0x342d7) [0x4342d7]
15: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
16: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x31af021735]
17: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Alexander Kurtakov 2012-11-23 02:09:54 EST
Created attachment 650225 [details]
File: Xorg.0.log
Comment 2 Alexander Kurtakov 2012-11-23 02:09:56 EST
Created attachment 650226 [details]
File: backtrace
Comment 3 Alexander Kurtakov 2012-11-23 02:09:58 EST
Created attachment 650227 [details]
File: backtrace_binaries_versions
Comment 4 Alexander Kurtakov 2012-11-23 02:10:02 EST
Created attachment 650228 [details]
File: dmesg
Comment 5 Alexander Kurtakov 2012-11-23 02:10:04 EST
Created attachment 650229 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 6 Alexander Kurtakov 2012-11-23 02:10:07 EST
Created attachment 650230 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 7 Adam Jackson 2012-11-28 15:10:55 EST

*** This bug has been marked as a duplicate of bug 877464 ***